Bug 491179 - yum.repos.d mirrorlist= should be all https://
yum.repos.d mirrorlist= should be all https://
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 14:26 EDT by Warren Togami
Modified: 2013-01-10 00:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-07 18:57:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2009-03-19 14:26:25 EDT
fedora-release-10.92-1.noarch

fedora-rawhide.repo
Contains mirrorlist=https:// which is good.

fedora.repo
fedora-updates.repo
fedora-updates-testing.repo
These contain mirrorlist=http://

They should all be mirrorlist=https:// according to Jesse Keating.
Comment 1 Bug Zapper 2009-06-09 08:25:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jesse Keating 2009-08-07 18:57:47 EDT
Fixed for F12.

Note You need to log in before you can comment on or make changes to this bug.